package com.hzya.frame.sys.proof.entity;

/**
 * @description: 凭证  entity
 * @tableName: sys_proof
 * @entityName: ProofEntity
 * @author: gjh
 * @history: 1.0
 */
public class PullVo {
    private String id;
    private String codes;
    private String leftNames;
    private String rightNames;
    private String names;

    public String getNames() {
        return names;
    }

    public void setNames(String names) {
        this.names = names;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCodes() {
        return codes;
    }

    public void setCodes(String codes) {
        this.codes = codes;
    }

    public String getLeftNames() {
        return leftNames;
    }

    public void setLeftNames(String leftNames) {
        this.leftNames = leftNames;
    }

    public String getRightNames() {
        return rightNames;
    }

    public void setRightNames(String rightNames) {
        this.rightNames = rightNames;
    }
}
